切换到宽版
爱科技/爱创意/爱折腾;电子/数码爱好者的家!欢迎访问新版数码之家网站
  • 127012阅读
  • 33回复

[软件]微信低版本不让用,高版本装了无法运行,今天我算是碰到了(附强行解决方法) [复制链接]

上一主题 下一主题
离线junnel
发帖
2
M币
-24
专家
-1
粉丝
0
只看该作者 30楼 发表于: 2018-04-24
看了楼主的帖子才发现原来世界上居然有和我一模一样想法的人,技术做法也是和我一样!真是相见恨晚啊!呵呵

说1下我的情况1:

我几台手机,但微信只装在N年前买的3星机上,256m的ram配512m的rom,安卓2.3.7,已ROOT已极限精简,最早的微信版本是3.5  后来因为1些功能需要升到了4.2  一直到2018年我还在用微信4.2版本,呵呵

情况2:


我家里有人用安卓4.0,ram和rom都是512m,方法基本和楼主一样,也是2016-2017年弄的(弄的时候并没有百度,也没有看见楼主的帖子)

情况3:

朋友的机子,也是安卓4.0 ram和rom都是512m,于2018年想故技重演,发现折腾微信6.3.15登陆失败,经过研究,找到方法:ROOT后核心破解,微信安装包也要修改,还要修改手机系统文件,最后于2018年3月成功安装上微信6.3.15并且登陆成功!


本人
微信号 qq12l73l445

本人创建的2003技术扣扣裙 23o4o977
离线fslgj

发帖
565
M币
360
专家
1
粉丝
10
只看该作者 31楼 发表于: 2018-04-24
反正就是难得楼主还有这份耐心。。。。
离线qazwsxedczzz

发帖
2868
M币
3056
专家
10
粉丝
219
只看该作者 32楼 发表于: 2018-04-24
a178245405:你好 可以加你微信吗?
想咨询你一下 微信登陆显示 微信版本过低
应该怎么禁用   禁用哪些项目呢
看你的文章 没看懂 没弄好 一直还是会显示版本过低 登陆不进去 (2018-04-08 21:17) 

提示不能用必须更新了就只能更新了呗~这个没办法的,你能选择的只是更新的版本(装非官方的修改版后果自负,所以这里也不讨论这个),不能选择不更新,可以参考下面这个帖子:
[软件]安卓老手机微信提示低版本无法登录解决办法思路一
http://bbs.mydigit.cn/m/index.php?a=read&tid=2405293
请看全正文和评论,有很多注意点都不能忽略掉的,而且也未必一定有效

内容来自Android手机客户端

离线superfire

发帖
108
M币
128
专家
4
粉丝
7
只看该作者 33楼 发表于: 03-14
http://www.oneplusbbs.com/thread-3336045-1.html

root、钛备份(我今天上传了钛备份最新专业版)网页端附件能看见
  
刷机前

  
打开钛备份,备份设置存储

刷机后


长按菜单键,弹出钛备份菜单,选择管理android id

选择从备份中还原

然后出现这个,点击一下还原重启,接着就可以还原微信了。
然后还原程序就可以不用重新登录微信了,或者只认id的程序。注意微信和设置存储一定是在同一个系统里进行备份的、然后如果有弹窗选择忽略ID的变化。
每次发有用的东西都没人回(水帖除外),希望大家留下脚印

本文内容包含图片或附件,获取更多资讯,请 登录 后查看;或者 注册 成为会员获得更多权限
http://www.jd-bbs.com/thread-5712114-1-1.html【糾結電視選擇的請仔細看